@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
:is(.none,.cBNGCmJjd) { display:none; }
:is(.wcb,.ckvztbKPx){ width:100%; height:30px; border:2px dashed #97CBE0; }
:is(.hidden,.cfgZKomzV) { visibility:hidden; }
:is(.clear,.cyjrLAFea) { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
:is(.clearfix,.cvNGZExtM):after{clear: both;content: "";display: block;height:0;visibility: hidden;}
:is(.clearfix,.cvNGZExtM){ display: block; *zoom:1; }
:is(.icon,.cnqiSlOky){display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url('/releases/20260521210419.58fe5050/assets/img/e7/13/e7138a2a3a10bbaabaa31f81d1164d2418ebeb7b.webp') no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
@font-face {
   font-family: "sys";
   src: url(fonts/SourceHanSerifCN-Bold.ttf);
}
@font-face {
   font-family: ’sys‘;
   src: url(fonts/SourceHanSansCN-Normal.ttf);
}

body {line-height:1;font-size: 13px;font-family:"syh","PingFang","Microsoft Yahei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;background: rgb(0 83 117 / 5%);}
p{line-height:1.75;}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#005375; }
.wp_paging{display:none}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1400px;margin:0 auto;box-sizing: border-box;} /**页面全局宽度**/
/*head开始*/
#header1 {
   /* background: #00537500;*/
    background-image: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    position: absolute;
    top: 0;
    z-index: 999;
    width: 100%;
}
#header1:is(.fixed,.cZjTCeYCc){position:fixed;z-index:350;top:0;    background: #005375;}
#header1 .inner{position:relative;padding: 40px 0px 25px 65px;width: auto;}
.header1 .sitelogo{}
.header1 :is(.sitetitle,.czCfpXatp) {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header1 :is(.head-left,.cRARWawjL) {
    float: left;
    width: 30%;
}
.header1 :is(.head-left,.cRARWawjL) img {
    max-width: 100%;
}
.header1 :is(.head-left,.cRARWawjL) :is(.l2,.cgPPjpIJw) img{width:70%;  float: right;}
.header1 :is(.head-main,.cLlKAMeWj){float:left;margin-top:10px;} 
/*默认主导航样式*/
#nav{opacity:0;    width: 64%;    position: relative;
    float: right;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel :is(.navbg,.cAipNoUQE){position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;padding-top: 30px;}
.nav .wp-menu>div{float: left;width:50%;}
.nav .wp-menu :is(.r-wrap,.caOxbEofE){float: right;}
.nav .wp-menu :is(.menu-item,.crYVToCkE) {display: inline-block;float: left;position: relative;width: 20%;text-align: center;}
.nav .wp-menu :is(.menu-item,.crYVToCkE):is(.i1,.cwedvokyc) { background:none;}
.nav .wp-menu :is(.menu-item,.crYVToCkE) a > :is(.menu-switch-arrow,.cnDfbHyQB){ display:none; width:20px; height:20px; background:url('/releases/20260521210419.58fe5050/assets/img/02/39/02391ac3bacfd815cfcaba88233da2f1bd2be312.webp') no-repeat center center;vertical-align:middle; }
.nav .wp-menu :is(.menu-item,.crYVToCkE) a:is(.menu-link,.cAyglpOVb) {display: inline-block;padding: 0;line-height: 24px;color: #FFFFFF;font-size: 20px;font-weight: bold;font-family:"sys";}
.nav .wp-menu :is(.menu-item,.crYVToCkE):is(.hover,.ceTXSZmzL) a:is(.menu-link,.cAyglpOVb),
.nav .wp-menu :is(.menu-item,.crYVToCkE) a:is(.hover,.ceTXSZmzL){ text-decoration: none; color: #b0ccdf;}
.nav :is(.sub-menu,.cOtwSQtGX) {display: none;position: absolute;left: 0;top: 100%;min-width: 100%;width:auto;z-index: 100;padding-top:26px;text-align: center;}
.nav :is(.sub-menu,.cOtwSQtGX)>div{background:#fff}
.nav :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) a {display: block;color: #000;line-height: 50px;padding: 0 17px;font-size: 16px;background:none;}
.nav :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi):is(.hover,.ceTXSZmzL)> a,
.nav :is(.sub-menu,.cOtwSQtGX) :is(.sub-item,.cwlmXLAsi) a:hover{color: #fff;display: block;background: #046e99;}
.nav :is(.sub-menu,.cOtwSQtGX) .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;display:none !important}
/**主页banner开始**/
#iKtBZNgkQ {background: url('/releases/20260521210419.58fe5050/assets/img/d8/64/d864799d1cb47be9aed85b403745949a51f08e0b.webp') center no-repeat;background-size: cover;}
#iKtBZNgkQ .inner {width:auto;text-align: center;position:relative;display: flex;justify-content: space-between;}
#iKtBZNgkQ .xx{flex: 0 0 13.6%;position: relative;display: flex;justify-content: center;align-items: center;    display: none;}
#iKtBZNgkQ .xx img{max-width: 100%;}
#iKtBZNgkQ :is(.banner_list,.cBVJjABZZ){width: 100%;}
#iKtBZNgkQ :is(.banner_list,.cBVJjABZZ) :is(.imgs,.cXzJQWSMu){position: relative;padding-top: 60.6%;}
#iKtBZNgkQ :is(.banner_list,.cBVJjABZZ) img{position: absolute;top:0;left:0;width: 100%;height: 100%;}
#iKtBZNgkQ :is(.slick-dots,.cMCpsaTsY){left:auto;right: 87px;bottom:50px;z-index: 22;display: flex;width: auto;align-items: flex-end;}
#iKtBZNgkQ :is(.slick-dots,.cMCpsaTsY) li{width: 4px;height: 5px;background: #fff;border-radius: 0;margin: 0 6px;}
#iKtBZNgkQ :is(.slick-dots,.cMCpsaTsY) li:is(.slick-active,.cAcEMVBJZ){background: url(/_upload/tpl/04/03/1027/template1027/images/dots_active.svg) center no-repeat;width: 62px;height: 40px;}


/*banner*/
.mbanner .inner{width:100%;}
.mbanner .focus :is(.focus-title-bar,.cPifzQwzk) {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus :is(.focus-title-bg,.cVJIRBMxC) {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus :is(.focus-pagination,.caxkwyGsi) {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus :is(.focus-page,.cYjbmQPXh) { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus :is(.focus-page-active,.cztBSAMNS) {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus :is(.focus-navigation,.cjgbcEwtL) {width:87px; height:80px; opacity: 0.7; filter:alpha(opacity=70); background:url('/releases/20260521210419.58fe5050/assets/img/d6/d2/d6d29af54850129bfd92e6abb006737197f305e3.webp') no-repeat; text-indent:-999em;    background-size: cover}
.mbanner .focus :is(.focus-navigation,.cjgbcEwtL):hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus :is(.focus-navigation,.cjgbcEwtL):active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus :is(.focus-prev,.cAWKSHIZi) { left:0px;}
.mbanner .focus :is(.focus-next,.cjAiaMjEP) { right:0px;background-position:right top}
.mbanner .focus :is(.focus-container,.cOwOFQysn) :is(.focus-item,.ceElfEOlE) img {
    width: 100%;
    height: auto !important;
    border: 0;
    vertical-align: top;
}

/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

/**标题栏新闻窗口**/
.post { }
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;margin-bottom: 31px;} /**标题栏**/
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ) {display:inline-block;float:left;font-size: 33px;font-weight:normal;padding-top: 54px;position: relative;z-index: 2;} /**标题字体**/
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ):before{content: "";width:118px;height: 77px;background: url(/_upload/tpl/04/03/1027/template1027/images/tt_bg.svg) center no-repeat;left:-16px;bottom: 15px;z-index: -1;display: block;position: absolute;}
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ) :is(.title,.cqtlsGWxU) {display:block;line-height: 42px;color: #444444;font-family: "sys";}
:is(.post,.cwZLhanHZ) :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ) :is(.name,.cqcmXhspi){ display:none; line-height:16px; color:#333; }/*栏目别名*/
:is(.post,.cwZLhanHZ) :is(.con,.cpXIbEpVf) { margin:0 auto; }
:is(.post,.cwZLhanHZ) :is(.con,.cpXIbEpVf) :is(.wp_article_list,.clsdtmrZd) :is(.list_item,.cdcWnRTrA) { border-bottom:1px dashed #ccc; } /**新闻列表**/
:is(.post,.cwZLhanHZ) :is(.con,.cpXIbEpVf) :is(.wp_article_list,.clsdtmrZd) :is(.list_item,.cdcWnRTrA) :is(.Article_Index,.cXyRCmgkS) { background:url(images/li.gif) no-repeat center; }
:is(.post,.cwZLhanHZ) :is(.more_btn,.cdUPLAdMG) {display:inline-block;display:inline;zoom:1;height: 20px;margin-top: 67px;line-height: 20px;float:right;color:#005375;}
:is(.post,.cwZLhanHZ) :is(.more_btn,.cdUPLAdMG) :is(.more_text,.crZenDbxj),:is(.post,.cwZLhanHZ) :is(.more_btn,.cdUPLAdMG) a {font-size: 16px;cursor:pointer;} 
:is(.post,.cwZLhanHZ) :is(.more_btn,.cdUPLAdMG) a{color:#005375;} 
:is(.post,.cwZLhanHZ) :is(.more_btn,.cdUPLAdMG) a:hover{color:#005375;} 

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span:is(.news_title,.cAUAKnxMJ) { float:left; }/*标题*/
.news_list li.news span:is(.news_title,.cAUAKnxMJ) img {vertical-align: middle;}
.news_list li.news span:is(.news_meta,.cMzXHAcXg) {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news :is(.news_time,.cFfZvfpvl),
.news_list li.news :is(.news_time,.cFfZvfpvl) span{    font-size: 16px;
    color: #005375;
    margin-top: 0px;
    height: 32px;}/*发布时间*/
.news_list li.news :is(.news_icon,.cxrXdAAOZ) {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text { }/*默认简介*/
.news_list li.news :is(.news_bg,.cZLFYlAGJ) {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}  
:is(.rili,.czZhYpsbO) .news_list li.news{margin-top:0px;/*background: #fff;*/transition:all 0.4s ease-in-out;padding: 26px 15px;border-bottom: 1px solid #DDDDDD;box-sizing: border-box;}
.rili .news_list li.news.n1{}
:is(.rili,.czZhYpsbO) .news_list li.news .news_date{float: left;padding-left: 30px;width: 80px;height: 60px;transition:all 0.4s ease-in-out;;line-height:24px;margin-right: -80px;text-align:center;color: #444444;box-sizing: border-box;padding: 5px 25px 5px 0;border-right: 2px solid #005375;}
:is(.rili,.czZhYpsbO) .news_list li.news .news_date .news_year{ font-size: 14px; }
:is(.rili,.czZhYpsbO) .news_list li.news .news_date :is(.news_days,.cHjAlQMqL){ font-size: 22px; }
:is(.rili,.czZhYpsbO) .news_list li.news :is(.news_wz,.cGMirgiGW){margin-left: 108px;height: 60px;display: flex;align-items: center;}
:is(.rili,.czZhYpsbO) .news_list li.news :is(.news_title,.cAUAKnxMJ){line-height: 30px;font-size: 20px;font-weight: bold;}  
:is(.rili,.czZhYpsbO) .news_list li.news:last-child{border: 0;}
:is(.rili,.czZhYpsbO) .news_list li.news:hover{background: #005375;}
:is(.rili,.czZhYpsbO) .news_list li.news:hover .news_date{border-color:#fff;color: #fff;}
:is(.rili,.czZhYpsbO) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ),:is(.rili,.czZhYpsbO) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ) a{color: #fff;}

.rili2{}  
.rili2 .news_list li.news{margin-top:0px;background: #fff;transition: all 0.4s ease-in-out; padding: 21px 35px;margin-bottom: 18px;position: relative;z-index: 2;box-sizing: border-box;border-left: 4px solid #005375;}
.rili2 .news_list li.news:before{content: "";background: #fff url(/_upload/tpl/04/03/1027/template1027/images/post31_bg.svg) right bottom no-repeat;width: 100%;height: 100%;display: block;position: absolute;right:0;bottom:0;z-index: -1;opacity: 0;transition:all 0.4s ease-in-out}
.rili2 .news_list li.news .news_date{float: left;padding-right: 40px;width: 70px;height: 60px;transition:all 0.4s ease-in-out;line-height:24px;margin-right: -70px;text-align:center;color: #444444;box-sizing: border-box;}
.rili2 .news_list li.news .news_date .news_year{ font-size: 14px; }
.rili2 .news_list li.news .news_date :is(.news_days,.cHjAlQMqL){font-size: 22px;/* font-weight: bold; */}
.rili2 .news_list li.news :is(.news_wz,.cGMirgiGW){margin-left: 83px;}
.rili2 .news_list li.news :is(.news_title,.cAUAKnxMJ){line-height: 30px;font-size: 20px;font-weight: bold;margin-bottom: 8px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;line-clamp: 1;-webkit-box-orient: vertical;transition:all 0.4s ease-in-out}  
.rili2 .news_list li.news :is(.news_text,.cVvaOFjfM){line-height: 30px;font-size: 18px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;line-clamp: 1;-webkit-box-orient: vertical;transition:all 0.4s ease-in-out}  
.rili2 .news_list li.news:is(.current,.cYzpWqLZb) :is(.news_title,.cAUAKnxMJ),.rili2 .news_list li.news:is(.current,.cYzpWqLZb) :is(.news_text,.cVvaOFjfM){-webkit-line-clamp: 2;line-clamp: 2;height:60px}
.rili2 .news_list li.news:is(.current,.cYzpWqLZb):before{opacity: 1;}
.rili2 .news_list li.news:is(.current,.cYzpWqLZb){padding: 35px;border-color: #D69F42;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 350px;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
.wp-wrapper{position: relative;}
:is(.col_news_head,.cDCZMqAky) {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: -67px;
    background: url('/releases/20260521210419.58fe5050/assets/img/8d/8f/8d8f3e1e6457ce57ef966364232c32c0d0109268.webp') left bottom no-repeat;
    height: 190px;
    width: 690px;
    background-size: cover;
    padding: 25px 0 0 100px;
    box-sizing: border-box;
    /* background-position: calc(50vw - 960px); */
    background-position: -2px;
}
#iiZBypZLB {
    background: #fff url('/releases/20260521210419.58fe5050/assets/img/f6/6f/f66fe5b696049e9948ec6f3a3f551072d0e81085.webp') bottom center no-repeat;
}
#iiZBypZLB .inner {position: relative;z-index: 333;/* background: #fff; */}
/**主体文章页开始**/
#iZibnHZWR {background: #fff url('/releases/20260521210419.58fe5050/assets/img/f6/6f/f66fe5b696049e9948ec6f3a3f551072d0e81085.webp') bottom center no-repeat;}
#iZibnHZWR .inner {
    position: relative;
    z-index: 2;
}

:is(.col_menu,.cCJxunfNM) {width: 215px;float:left;margin-right:-240px;position:relative;background: rgba(0,83,117,0.05);font-family: "sys";}   
:is(.col_menu,.cCJxunfNM) div{font-family: "sys";}
:is(.col_menu_head,.cSJuhsNMG) h3:is(.col_name,.cMfytWotq) {font-size: 26px;font-weight: bold;color: #444444;}/**位置栏目字体**/
:is(.col_menu_head,.cSJuhsNMG) h3:is(.col_name,.cMfytWotq) :is(.col_name_text,.cgArKEcBt) {display:block;line-height: 107px;/* padding:0px 5px 0px 30px; */text-align: center;}/**栏目名称图标**/ 
/*栏目列表*/
.col_list{
    
}
:is(.col_list,.csnKCBmvo) ul:is(.sub_list,.cOemsUnzf){/* padding-top: 10px; */}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW)>li:last-child{padding-bottom: 20px;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a {color: #444;font-size: 20px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;display: block;text-align: center;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a:is(.col_item_link,.cAdsUgRCQ) {position:relative;z-index:2}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a:is(.col_item_link,.cAdsUgRCQ):is(.selected,.cBSfcZFSn):before{content:"";background:url('/releases/20260521210419.58fe5050/assets/img/2d/f6/2df6da489528ccd02d7d4313c17f4061ee695775.webp') center no-repeat;width:100%;height:100%;background-size:contain;z-index:-1;position:absolute;top:-3px;left:0;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a :is(.column-name,.cHTmotIZQ){padding: 20px 0px 10px 0;line-height: 36px;display: block;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a:hover,:is(
.col_list,
.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a:is(.selected,.cBSfcZFSn) {/* color:#0f429b; *//* background:#eee; */} 
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) a:is(.selected,.cBSfcZFSn) span:is(.column-name,.cHTmotIZQ){color: #0f429b;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_subcolumn,.chPTWNzma) :is(.wp_column,.cCCRaLXFe) a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ }
/*二级子栏目**/
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.wp_column,.cCCRaLXFe) :is(.sub_list,.cOemsUnzf) a {color: rgb(68 68 68 / 50%);border-top: 0px solid #eee;margin-top:-1px;font-size: 18px;font-wieght:bold} 	
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.sub_list,.cOemsUnzf) a :is(.column-name,.cHTmotIZQ) {display: inline-block;line-height: 28px;padding: 7px 0px 7px 15px;cursor:pointer;position: relative;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.sub_list,.cOemsUnzf) a :is(.column-name,.cHTmotIZQ):before{content: "";display: block;width: 6px;height: 6px;background: #D69F42;border-radius: 50%;position: absolute;left: 0;top: 50%;margin-top: -3px;display: none;}
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.sub_list,.cOemsUnzf) a:is(.selected,.cBSfcZFSn) :is(.column-name,.cHTmotIZQ):before{display:block}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
:is(.col_list,.csnKCBmvo) :is(.wp_listcolumn,.cllWrHpkW) :is(.sub_list,.cOemsUnzf) .sub_list a :is(.column-name,.cHTmotIZQ) {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected { } 
/**栏目新闻**/
:is(.col_news,.cfZmSmbXI) {width: 100%;min-height:500px;float:right;} 
:is(.col_news,.cfZmSmbXI) :is(.col_news_box,.cYCFPasah){margin-left: 256px;}
.col_news_head { }
:is(.col_metas,.csxlBHEAt) :is(.col_title,.cKOwGYFZm) {display: block;height: 48px;line-height: 48px;}  /**当前栏目**/
:is(.col_metas,.csxlBHEAt) :is(.col_title,.cKOwGYFZm) h2 {display:inline-block;font-size: 34px;font-weight: bold;color: #fff;font-family: "sys";}
:is(.col_metas,.csxlBHEAt) :is(.col_path,.cZVZQLSrR) {display: block;height: 46px;line-height: 46px;color: #fff;font-size: 16px;margin-top: 2px;padding-left:30px;background:url('/releases/20260521210419.58fe5050/assets/img/b8/e8/b8e8e6a7e458936f404ceefcefdcb2819c9b2fae.webp') left center no-repeat} /**当前位置**/
:is(.col_metas,.csxlBHEAt) :is(.col_path,.cZVZQLSrR) :is(.path_name,.cTMIaaPZv){display:none}
:is(.col_metas,.csxlBHEAt) :is(.col_path,.cZVZQLSrR) a{color: #fff;}
:is(.col_news_con,.cuUcjzXJj) {/* padding:5px 0px 10px 0px; */margin:0 0px;}
:is(.col_news_list,.cfxNAXbzq) {margin-top:27px;}
.possplit{background:none;text-indent:0;width:20px;text-align:center}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news{overflow:hidden;padding: 30px 0;border-bottom: 1px solid rgba(0,83,117,20);font-size: 18px;color: #444444;box-sizing: border-box;line-height: 28px;font-weight: bold;    font-family: "sys";}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news :is(.news_title,.cAUAKnxMJ){float:none;margin-right:140px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 20px;position: relative;font-weight:bold}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news :is(.news_title,.cAUAKnxMJ):before{content:"";position: absolute;left:0;width: 3px;height:100%;display: block;background: #005375;transition: 0.4s;}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ):before{background: #D69F42;}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ),:is(.col_news_list,.cfxNAXbzq) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ) a{color: #D69F42;}
:is(.col_news_list,.cfxNAXbzq) .news_list li.news :is(.news_meta,.cMzXHAcXg){color: #444444;margin-left:-100px}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK),:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK) p { line-height:1.75; font-size:14px; color:#333;}
:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK) p { margin-bottom:10px;}
:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK) table{ margin-bottom:4px;}
:is(.col_news_list,.cfxNAXbzq) :is(.wp_entry,.cTzbSUyLK) img { max-width:940px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
:is(.art_head,.cnlGZAHox){position: relative;border-bottom: 1px solid rgba(112,112,112,0.3);}
:is(.art_head,.cnlGZAHox) :is(.share,.cOCPIyqAb){position: absolute;bottom:6px;right:0;z-index: 2;}
:is(.art_head,.cnlGZAHox) :is(.share,.cOCPIyqAb) span{font-size: 16px;color: #666666;}
:is(.infobox,.comPAbwed) {margin:0 auto;width:auto;padding: 50px 30px 60px 60px;}
:is(.article,.coTjkjuMS) {min-height:500px;float: left;width: 67.5%;}
:is(.article,.coTjkjuMS) h1:is(.arti_title,.cKIlZWsOb) {line-height: 36px;font-size: 32px;color: #000;font-weight:bold} /**文章标题**/
:is(.article,.coTjkjuMS) h2:is(.arti_title,.cKIlZWsOb) {line-height: 34px;font-size: 22px;color: #1B1B1B;} /**文章副标题**/
:is(.article,.coTjkjuMS) :is(.arti_metas,.cHrkdbWZz) {margin: 15px 0 0;padding: 20px 0 10px;}
:is(.article,.coTjkjuMS) :is(.arti_metas,.cHrkdbWZz) span {margin: 0 15px 0 0;font-size: 16px;color: #666666;}/**文章其他属性**/
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) {margin:0 auto;margin-top: 30px;} /**文章内容**/
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw),:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) p {  color:#333;font-size: 17px !important;
    line-height: 175% !important;
    font-family: 微软雅黑 !important;}  
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw),:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) span {  color:#333;font-size: 17px !important;
    line-height: 175% !important;
    font-family: 微软雅黑 !important;} /**阅读字体**/
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) p { margin-bottom:10px;}
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width);  }   /**文章阅读部分图片大小限制**/
:is(.article,.coTjkjuMS) :is(.entry,.cmWmEaahr) :is(.read,.cDbPKwZBw) table{margin:0 auto; border:none;}
:is(.infobox,.comPAbwed) :is(.latest,.cswYZHRvx){float: right;width: 25.3%;}
:is(.infobox,.comPAbwed) :is(._tt,.cWqlSOelK){font-size: 28px;font-weight: bold;color: #444444;line-height: 28px;margin-bottom: 33px;}
:is(.infobox,.comPAbwed) .news_list li.news{position: relative;border-left: 4px solid #D69F42;transition: 0.4s;margin-bottom: 25px;padding:10px 0 10px 25px;}
:is(.infobox,.comPAbwed) .news_list li.news :is(.time,.cGbKRVdYn){font-size: 16px;font-family: "sys";color: #005375;line-height: 21px;margin-bottom: 20px;}
:is(.infobox,.comPAbwed) .news_list li.news :is(.news_title,.cAUAKnxMJ){font-size: 18px;line-height: 32px;max-height: 64px;}
:is(.infobox,.comPAbwed) .news_list li.news:hover{border-color: #005375;}
:is(.infobox,.comPAbwed) .news_list li.news:hover :is(.news_title,.cAUAKnxMJ){font-weight:bold}

/**页脚开始**/
#footer {background: #005375 url('/releases/20260521210419.58fe5050/assets/img/72/a6/72a66b932f60833b2a82ac947970cc32767056b9.webp') center no-repeat;}
#footer .inner {padding: 25px 0px 25px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding: 5px 4% 5px 0;border-right:1px solid #fff;width: 40%;box-sizing: border-box;text-align: right;} 
#footer .inner .foot-left img{max-width: 100%;display: inline-block;}
#footer .inner .foot-left img:nth-child(2){margin-top: 20px;max-width: 80%;}
#footer .inner :is(.foot-right,.ccHAPNBJR){float:right;padding:5px 0 0 0;box-sizing: border-box;width: 60%;color: #fff;}
#footer .inner :is(.foot-right,.ccHAPNBJR) :is(.foot_wz,.clBkRbAPm){float: left;margin-left: 6%;width:31%;}
#footer .inner :is(.foot_wz,.clBkRbAPm) :is(._tt,.cWqlSOelK){font-size: 18px;font-weight: bold;line-height: 16px;margin-bottom: 13px;font-family: "sys";}
#footer .inner :is(.foot_wz,.clBkRbAPm) .news{line-height: 26px;font-size: 16px;font-family: "sys";}
#footer .inner :is(.foot_wz,.clBkRbAPm) .news a{color: #fff;font-family: "sys";}
#footer :is(.foot-mid,.csBEdRaWY){/* float: left; */}
#footer .inner p{font-size: 16px;line-height: 27px;font-weight:normal;color: #fff;text-align: center;font-family: "sys";}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner :is(.copyright,.cFYlKNUdd) a{color:#eee;}
#footer .inner :is(.bq,.ckuaeEdML){margin-top:7px;}
#footer .inner :is(.foot_wz,.clBkRbAPm) .news:is(.n4,.cBSExZAFM) a {
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 21px;
    font-family: "sys";
}
#footer .inner :is(.foot_wz,.clBkRbAPm) .news:is(.n4,.cBSExZAFM) {
    margin-top: 14px;
}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
:is(.wp_search,.cAAXfxkeN){ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
:is(.wp_search,.cAAXfxkeN) #ixIrzfeid{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
:is(.wp_search,.cAAXfxkeN) :is(.search,.coVdmJdDZ){width:32px;height: 30px;border:0px; background: #FFFFFF url('/releases/20260521210419.58fe5050/assets/img/a1/32/a132fd7a2b38765ca89840a3cfc7cafcb08d75f5.webp') no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
:is(.searchbox,.cvdfTBhsW){text-align:right;margin-top:1px;    margin-bottom: 11px;    position: absolute;
    right: 0;
    top: -19px;}
#header1:is(.fixed,.cZjTCeYCc) :is(.searchbox,.cvdfTBhsW){display:none;}
#header1:is(.fixed,.cZjTCeYCc) .nav .wp-menu li:is(.menu-item,.crYVToCkE):is(.i10,.cMlisgRBZ){display:none;}
#header1:is(.fixed,.cZjTCeYCc) .inner {
    position: relative;
    padding: 25px 0px 25px 65px;
    width: auto;
}
.wp-search {position: relative;border: 1px solid #d0d0d063;    width: 200px;    margin-right: 255px;
    float: right;}

.wp-search form {display: block;}
.wp-search :is(.search-input,.cawDVYYmT) {margin-left:4px; margin-right: 40px;}
.wp-search :is(.search-input,.cawDVYYmT) input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #ffffffc4;font-size: 13px;border:0;outline: 0;font-family: "sys";-webkit-appearance: none;-webkit-border-radius: 0;}
input.search-title:-webkit-autofill,
input.search-title:-webkit-autofill:hover,
input.search-title:-webkit-autofill:focus, 
input.search-title:-webkit-autofill:active {
	transition-delay: 999999999s;
	transition: color  999999999s ease-out, background-color  999999999s ease-out;
	 -webkit-transition-delay:  999999999s;
	 -webkit-transition: color  999999999s ease-out, background-color  999999999s ease-out;
	 -webkit-text-fill-color: #fff;
}

.wp-search :is(.search-btn,.cLXwljOlf) {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search :is(.search-btn,.cLXwljOlf) input.search-submit {width:100%;height: 100%;border:0;outline: 0;background: #ffffff00 url('/releases/20260521210419.58fe5050/assets/img/a1/32/a132fd7a2b38765ca89840a3cfc7cafcb08d75f5.webp') no-repeat center;cursor: pointer;-webkit-appearance: none;-webkit-border-radius: 0;}

.wp-window {
    position: relative;
}
.nav .wp-menu li:is(.menu-item,.crYVToCkE):is(.i10,.cMlisgRBZ) {
    position: absolute !important;
    top: -35px;
    right: 55px;
}
.nav .wp-menu li:is(.menu-item,.crYVToCkE):is(.i10,.cMlisgRBZ) a {
    background: #fff0;
    color: #fff !important;
    padding: 17px 5px !important;
    font-size: 16px !important;
    line-height: 31px !important;
}
.nav .wp-menu li:is(.menu-item,.crYVToCkE):is(.i10,.cMlisgRBZ):is(.hover,.ceTXSZmzL) {
    opacity: 0.9;
}
/* 分享二维码 */
.shares{text-align:center;float: right;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{ position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('/releases/20260521210419.58fe5050/assets/img/8e/46/8e4661350a959fcb3e1f99b883457f5b13f0c026.webp') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); } 
.shares li div{display:none; line-height:34px; font-size:14px; color: #fff;text-align:center;} 
.shares li img{ width: 138px; height:138px; vertical-align:top; background:#fff;}
/**友情链接**/
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) a:is(.links-arrow,.cVAVOjAFI) {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url('/releases/20260521210419.58fe5050/assets/img/38/dc/38dcbda27ea2985c94be3b603d2a7701e9f52970.webp') no-repeat right top;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) a:is(.links-arrow,.cVAVOjAFI):hover,:is(
.botlinks,
.cEAZCGGJw) :is(.wrap-open,.cHVOvqeNY) a:is(.links-arrow,.cVAVOjAFI) { color: #333; background-position: right bottom; cursor: pointer;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) :is(.link-items,.cNAgdjnaY) {display: none; position: absolute; left: 0; bottom: 100%;width: auto; min-width:100%; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) :is(.link-items,.cNAgdjnaY) a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) :is(.link-items,.cNAgdjnaY) a span { display:block; margin:0 6px; white-space:nowrap;}
:is(.botlinks,.cEAZCGGJw) :is(.links-wrap,.cklHAxDLI) :is(.link-items,.cNAgdjnaY) a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
:is(.wrapperinner,.cUZgGWiOJ) {position: relative;z-index: 1;width: 100%;overflow: auto;-ms-touch-action: none;}
:is(.scroller,.ctDJdwFiF) {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/

:is(.bodycontent,.chDyAEVBn){background: url(/_upload/tpl/04/03/1027/template1027/images/bodycontent_bg.svg) 100% 380px  no-repeat;}
:is(.bodycon2,.cnALufJXx){background: url('/releases/20260521210419.58fe5050/assets/img/f6/6f/f66fe5b696049e9948ec6f3a3f551072d0e81085.webp') bottom center no-repeat;background-size: 100% auto;overflow-x: hidden;}

:is(.yh,.cmPvWmqoT){white-space: nowrap;overflow: hidden;white-space: nowrap;}
:is(.l2,.cgPPjpIJw){
   overflow: hidden;text-overflow: ellipsis;
   display: -webkit-box;-webkit-line-clamp: 2;
   line-clamp: 2; -webkit-box-orient: vertical;
}


:is(.main1,.cQFPamLmZ){position:relative;z-index:22}
:is(.main1,.cQFPamLmZ):before{content:"";position:absolute;top:0;left:0;/*background: url(/_upload/tpl/04/03/1027/template1027/images/main1_bg.svg) left top no-repeat;background-size: cover;width:calc(50% - 495px)*/;height:100%;z-index:-1;width:457px}
:is(.main1,.cQFPamLmZ) .inner{padding: 15px 0 0;}
:is(.main1,.cQFPamLmZ) :is(.ml,.cakFKJJAr){float: left;width: 61.7%;}
:is(.main1,.cQFPamLmZ) :is(.mr,.cdpPENFPr){float: right;width: 34.7%;}
.post-11 :is(.tt,.cZLYQzRDR) :is(.tit,.ckYXuQYPZ) :is(.title,.cqtlsGWxU){color: #444444;}
.post-11 li.news{position: relative;}
.post-11 li.news :is(.imgs,.cXzJQWSMu){position: relative;padding-top: 67.6%;overflow: hidden;padding-top: 577px;}
.post-11 li.news :is(.imgs,.cXzJQWSMu) img{position: absolute;top:0;left:0;width: 100%;height: 100%;object-fit:cover}
.post-11 li.news :is(.wz,.cCJwgNhwP){position: absolute;z-index: 2;bottom: 0;left:0;width: 100%;box-sizing:border-box;padding: 0 25px 45px 45px;}
.post-11 li.news :is(.wz,.cCJwgNhwP):before{content: "";background: url(/_upload/tpl/04/03/1027/template1027/images/post11_bg.svg) bottom center no-repeat;background-size: cover;position: absolute;z-index: -1;width: 100%;height: 271px;left: 0;bottom: 0;}
.post-11 li.news a{color: #fff;}
.post-11 li.news :is(.news_title,.cAUAKnxMJ){font-size: 25px;font-weight: bold;margin-bottom: 22px;line-height: 25px;color: #fff;}
.post-11 li.news :is(.news_text,.cVvaOFjfM){font-size: 16px;line-height: 25px;max-height: 56px;opacity: 0.8;color: #fff;max-height: 56px;}
.post-11 :is(.slick-list,.ciAscwydw){padding-bottom: 87px;}
.post-11 :is(.slick-arrow,.cpkbRifFi){z-index: 333;width: 65px;height: 63px;line-height: 87px;text-align: center;margin: 0;bottom:24px;top:auto;left: 0;}
.post-11 :is(.slick-prev,.cEZOoazNb){background: rgb(0 83 117) url(/_upload/tpl/04/03/1027/template1027/images/left.svg) center no-repeat;}
.post-11 :is(.slick-next,.cUVMMZMMy){background:#D69F42 url(/_upload/tpl/04/03/1027/template1027/images/right.svg) center no-repeat;transform: translateX(100%);}
.post-11 :is(.slick-dots,.cMCpsaTsY){width: auto;left:28%;transform: translateX(-50%);z-index: 2;bottom: 46px;}
.post-11 :is(.slick-dots,.cMCpsaTsY) li{width: 12px;height: 12px;border-radius: 100%;background: #005375;opacity: 0.5;margin:0 10px}
.post-11 :is(.slick-dots,.cMCpsaTsY) li:is(.slick-active,.cAcEMVBJZ){opacity: 1;}


:is(.main2,.cdEIGcrHi){position: relative;z-index: 2;}
:is(.main2,.cdEIGcrHi):before{content: "";position: absolute;bottom: 0;left:0;width: 100%;padding-top: 26%;background: url(/_upload/tpl/04/03/1027/template1027/images/main2_bg.svg) bottom center no-repeat;z-index: -1;background-size: cover;}
:is(.main2,.cdEIGcrHi) .inner{padding: 40px 0 120px;}
.post-21 ul:is(.list-handle,.cfxXDFXQD){float: left;width: 39%;}
.post-21 ul:is(.list-img,.cBMJPqkEb){float: right;width: 57.6%;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li{background: #fff;padding: 35px;border-bottom: 1px solid #DDDDDD;transition:all 0.4s ease-in-out;font-size: 20px;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li :is(.news_title,.cAUAKnxMJ){line-height: 32px;height: 64px;font-weight: bold;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li:is(.selected,.cBSfcZFSn){background:#005375 ;color: #fff;}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li:is(.selected,.cBSfcZFSn) a{color:#fff}
.post-21 ul:is(.list-handle,.cfxXDFXQD) li:last-child{border: 0;}
.post-21 ul:is(.list-img,.cBMJPqkEb) :is(.imgs,.cXzJQWSMu){position: relative;padding-top: 66.7%;overflow: hidden;padding-top: 540px;}
.post-21 ul:is(.list-img,.cBMJPqkEb) :is(.imgs,.cXzJQWSMu) img{position: absolute;top: 0;left:0;width: 100%;height: 100%;object-fit: cover;transition: 0.4s;}
.post-21 ul:is(.list-img,.cBMJPqkEb):hover img{transform: scale(1.05);}


:is(.main3,.cNuDXAOHG) .inner{padding:30px 0px 50px;}
:is(.main3,.cNuDXAOHG) :is(.ml,.cakFKJJAr){float:left;  width: 23%;}
:is(.main3,.cNuDXAOHG) :is(.mc,.cleOswHWZ){float:left;  width: 23%;  margin-left: 2.5%;}
:is(.main3,.cNuDXAOHG) :is(.mr,.cdpPENFPr){float:right;  width: 23%; } 


:is(.main4,.chjzgSmQz) .inner{padding-bottom: 100px;}
:is(.post-41,.cYFVcaJsI) li.news{float: left;width: 100%;}
:is(.post-41,.cYFVcaJsI) ul{margin: 0 -27px;}
:is(.post-41,.cYFVcaJsI) :is(.news_box,.cORlaFOAU){margin: 0 27px;}
:is(.post-41,.cYFVcaJsI) :is(.imgs,.cXzJQWSMu){position: relative;padding-top: 66.9%;overflow: hidden;}
:is(.post-41,.cYFVcaJsI) :is(.imgs,.cXzJQWSMu) img{position: absolute;top:0;left:0;width: 100%;height: 100%;transition: all 0.4s ease-in-out;}
:is(.post-41,.cYFVcaJsI) :is(.wz,.cCJwgNhwP){background: #fff;box-shadow: 0px 6px 20px rgba(8,37,56,0.16);position: relative;padding: 52px 49px 50px;z-index: 2;}
:is(.post-41,.cYFVcaJsI) :is(.wz,.cCJwgNhwP):before{content: "";position: absolute;width: 100%;height: 100%;opacity: 0;z-index: -1;display: block;background:#005375 url(/_upload/tpl/04/03/1027/template1027/images/post41_bg.svg) left bottom no-repeat;left: 0;top: 0;transition: all 0.4s ease-in-out;}
:is(.post-41,.cYFVcaJsI) :is(.news_title,.cAUAKnxMJ){font-weight: bold;font-size: 18px;line-height: 32px;height: 64px;transition: all 0.4s ease-in-out;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
:is(.post-41,.cYFVcaJsI) :is(.news_text,.cVvaOFjfM){font-size: 18px;line-height: 32px;height: 64px;margin-top: 14px;transition: all 0.4s ease-in-out;}
:is(.post-41,.cYFVcaJsI) li:hover :is(.wz,.cCJwgNhwP):before{opacity: 1;}
:is(.post-41,.cYFVcaJsI) li:hover :is(.wz,.cCJwgNhwP) a,:is(.post-41,.cYFVcaJsI) li:hover :is(.wz,.cCJwgNhwP) div{color: #fff;}
:is(.post-41,.cYFVcaJsI) li:hover :is(.imgs,.cXzJQWSMu) img{transform: scale(1.05);}


:is(.list2,.cxRnJgpNe):is(.teacher,.cYvWeeSji) li.news {
    float: left;
    width: 20%;
    text-align: center;
}


:is(.news_imgs,.cgZgKRqFM) {
    width: 100%;
    height: 210px;
    overflow: hidden;
}
:is(.news_imgs,.cgZgKRqFM) img {
    width: 100%;
}
:is(.news_wz,.cGMirgiGW) {    padding: 10px 0px;
}
div#iRWcAsQTl>div {
    overflow: auto;
}
